Review
List pending modifications
GET
Scope: library:read
apiKeyheader
AuthorizationBearer <ik_live_…>An organisation API key from Settings → Organisation → API keys. Each operation names the one scope it needs — see https://developer.ingenee.ai/docs/authentication.
OK
application/json- response
[key: string]?anyExample Request
curl -X GET 'https://dev.app.ingenee.ai/api/v1/modifications'Example Response
{ "count": 108, "rows": [ { "id": "65ee64d2-e8e2-4ba9-8f3a-704f3fc66826", "assetId": "882d87f3-d336-4993-b0d1-96334aee8b19", "assetTitle": "E2E no video fixture", "assetType": "movie", "field": "description", "currentValue": null, "proposedValue": "No information provided about the movie E2E no video fixture. Year of release and additional details are unknown.", "source": "ai", "confidence": "read-through", "proposedAt": "2026-10-29T10:06:51.925Z" }, { "id": "e6f2c8ca-8a59-4ad0-a417-d971fd498ad3", "assetId": "1b478b6a-7721-4a94-aade-55c5658f259c", "assetTitle": "E2E source video fixture", "assetType": "movie", "field": "description", "currentValue": null, "proposedValue": "The title suggests a technical or instructional video. Details about the content are not provided.", "source": "ai", "confidence": "read-through", "proposedAt": "2026-10-29T10:06:46.572Z" } ]}